6.0.0-git
2019-05-22

[#13759] Unable to delete multiple mails at once under Horde
Summary Unable to delete multiple mails at once under Horde
Queue Horde Base
Queue Version 5.2.3
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester pavan (at) trendyworks (dot) com
Created 2014-12-17 (1617 days ago)
Due
Updated 2014-12-22 (1612 days ago)
Assigned
Resolved 2014-12-22 (1612 days ago)
Milestone
Patch No

History
2014-12-22 05:45:07 Michael Slusarz Comment #5
Assigned to Michael Slusarz
State ⇒ Resolved
Reply to this comment
IMP 6.2.5
2014-12-22 05:44:54 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (master):

commit b662f7a201f7336dd41a48769ba6acebbdf2126c
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Sun Dec 21 22:42:52 2014 -0700

     [mms] Fix regression when working with multiple selected messages 
with a POP3 server (Bug #13759).

     Conflicts:
             imp/docs/CHANGES
             imp/package.xml

  imp/docs/CHANGES            |    2 ++
  imp/lib/Indices/Mailbox.php |    5 ++++-
  imp/package.xml             |    1 +
  3 files changed, 7 insertions(+), 1 deletions(-)

http://github.com/horde/horde/commit/b662f7a201f7336dd41a48769ba6acebbdf2126c
2014-12-22 05:43:12 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit bf88324f3408438acf0297e810455d200f1e50f2
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Sun Dec 21 22:42:52 2014 -0700

     [mms] Fix regression when working with multiple selected messages 
with a POP3 server (Bug #13759).

  imp/docs/CHANGES            |    2 ++
  imp/lib/Indices/Mailbox.php |    5 ++++-
  imp/package.xml             |    2 ++
  3 files changed, 8 insertions(+), 1 deletions(-)

http://github.com/horde/horde/commit/bf88324f3408438acf0297e810455d200f1e50f2
2014-12-17 09:10:48 Jan Schneider Comment #2
State ⇒ Not A Bug
Priority ⇒ 1. Low
Reply to this comment
This is a support question, not a bug report.

Please use the mailing lists to ask for support.

http://www.horde.org/mail/ contains a list of all available mailing lists.
2014-12-17 07:44:10 pavan (at) trendyworks (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 3. High
Summary ⇒ Unable to delete multiple mails at once under Horde
Due ⇒ 2014-12-20
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ No
Reply to this comment
I was unable to delete multiple mails at once under Horde 5.3.0 when 
logged in as POP3; and there is no issue with IMAP.

Saved Queries